Subject: Re: What's cooking in git.git (Sep 2013, #03; Wed, 11)

From: Johannes Sixt <[email-masked]>
Date: Fri, 13 Sep 2013 07:30:55 +0200

Am 9/12/2013 17:24, schrieb Junio C Hamano:
> Johannes Sixt <[email-masked]> writes:
> 
>> Am 9/12/2013 1:32, schrieb Junio C Hamano:
>>> * jc/ref-excludes (2013-09-03) 2 commits
> 
> Thanks for a dose of sanity. I didn't look at rev-parse. I vaguely
> recall somebody offered follow-ups (was it you?) and at that point
> I placed this on the back-burner.

Yes, I offered to pick up the topic as time permits. Don't hold your
breath, though :-)

-- Hannes